page-game {
    text-align: center;    
}
  
.header {
background-color: #ffffff;
text-align: center;
padding: 15px;
}

h1 {
color: black;
text-align: center;
font-family: 'Metal Mania';
font-size: 50px;
}

.roll {
padding: 1em;
}

.result {
height: 100px;
width: 100px;
margin: 20px auto;
background: white;
border: 4px solid grey;
border-radius: 10px;
font-family: 'Metal Mania';
font-size: 4em;
line-height: 100px;
text-align: center;
}
